A high-performance general-purpose compute library

- Main Page
- Tutorials
- Release Notes
- Examples

Functions
afcu Namespace Reference

## Functions
static cudaStream_t | getStream (int id)
| Get the stream for the CUDA device with `id` in ArrayFire context.
static int | getNativeId (int id)
| Get the native device id of the CUDA device with `id` in ArrayFire context.
static void | setNativeId (int nativeId)
| Set the CUDA device with given native id as the active device for ArrayFire.